---
term: kosya ki
slug: kosya ki
alt forms: []
search terms:
  glb:
  - kosya ki
  - kosya
  - ki
  eng:
  - is because
  epo:
  - esti ĉar
  spa:
  - ser porque
  - deberse a que
  - ser a causa de que
ipa: ˈkosja ki
ipa link: http://ipa-reader.xyz/?text=ˈkosja ki&voice=Ewa
status: false
category: phrase
word class: jm l
trans html:
  eng: 'is because '
  epo: esti ĉar
  spa: ser porque, deberse a que, ser a causa de que
  deu: ""
  fra: ""
  rus: ""
  zho: ""
trans:
  eng:
  - - is because
  epo:
  - - esti ĉar
  spa:
  - - ser porque
    - deberse a que
    - ser a causa de que
  deu: []
  fra: []
  rus: []
  zho: []
etymology:
  derived:
  - kos
  - +
  - -ya
  - ','
  - ki
  derived trans:
  - slug: kos
    text: kos
    word class: p
    trans:
      eng: because of, due to, for
      epo: pro
      spa: por, debido a, a causa de
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  - text: +
  - slug: -ya
    text: -ya
    word class: b xfik
    trans:
      eng: <em>abstract nouns</em>
      epo: -o, -eco, <em>abstraktaj substantivoj</em>
      spa: -(d)ad, -tad, -(er)&iacute;a, -ez(a), -ura, -ud, propiedad de, cualidad
        de
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  - text: ','
  - slug: ki
    text: ki
    word class: l
    trans:
      eng: that
      epo: ke
      spa: que
      deu: ""
      fra: ""
      rus: ""
      zho: ""
synonyms:
- sen koski
...
